Summary:	Damage extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Damage
Name:		xorg-proto-damageproto
Version:	1.2.1
Release:	1
License:	MIT
Group:		X11/Development/Libraries
Source0:	http://xorg.freedesktop.org/releases/individual/proto/damageproto-%{version}.tar.bz2
# Source0-md5:	998e5904764b82642cc63d97b4ba9e95
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	xorg-util-util-macros >= 1.3
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Damage extension headers.

%description -l pl.UTF-8
Nagłówki rozszerzenia Damage.

%package devel
Summary:	Damage extension headers
Summary(pl.UTF-8):	Nagłówki rozszerzenia Damage
Group:		X11/Development/Libraries
Requires:	xorg-proto-fixesproto-devel
Obsoletes:	damageext

%description devel
Damage extension headers.

%description devel -l pl.UTF-8
Nagłówki rozszerzenia Damage.

%prep
%setup -q -n damageproto-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files devel
%defattr(644,root,root,755)
%doc COPYING ChangeLog README damageproto.txt
%{_includedir}/X11/extensions/damage*.h
%{_pkgconfigdir}/damageproto.pc
%changelog
* Sat Oct 30 2010 Jakub Bogusz <qboosh@pld-linux.org> 3dfa17f
- updated to 1.2.1

* Mon Sep 28 2009 Jakub Bogusz <qboosh@pld-linux.org> 1b4c4b0
- util-macros version

* Fri Sep 04 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> fcf5e66
- up to 1.2.0

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> 6c3df2c
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 15eeade
- converted to UTF-8

* Mon Jan 15 2007 Jakub Bogusz <qboosh@pld-linux.org> 813c8a1
- updated to 1.1.0
- adjusted descs (Damage is extension)

* Sun May 14 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 351d494
- no more X11R7.0 in setup

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> ea00c7f
- update md5sum for individual files.

* Mon May 08 2006 Arkadiusz Miśkiewicz <arekm@maven.pl> 9c2c159
- switch to individual files

* Fri Feb 03 2006 Paweł Sikora <pluto@pld-linux.org> aa5b586
- release 1.

* Thu Dec 22 2005 Jakub Bogusz <qboosh@pld-linux.org> 1e4f503
- 1.0.3 (X11R7.0 release)

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> 0cffe4b
- pkgconfig not buildrequired here

* Mon Dec 19 2005 Jakub Bogusz <qboosh@pld-linux.org> cecc071
- 1.0.2 (X11R7.0-RC4)

* Sat Oct 22 2005 Jakub Bogusz <qboosh@pld-linux.org> f6876b5
- pkgconfig epoch

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 25d18d3
- BR: autoconf >= 2.57

* Thu Oct 20 2005 Jakub Bogusz <qboosh@pld-linux.org> 007ff40
- 1.0.1 (X11R7.0-RC1)
- R: xorg-proto-fixesproto-devel (<X11/extensions/xfixesproto.h>)

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> e75cf63
- kill /usr/X11R6

* Sat Aug 27 2005 Artur Frysiak <artur@frysiak.net> 43d5c8a
- s/pkg-config/pkgconfig/ in BR:

* Sat Aug 27 2005 Jakub Bogusz <qboosh@pld-linux.org> a1ad282
- cleanups

* Wed Aug 17 2005 Jakub Bogusz <qboosh@pld-linux.org> baad928
- Obsoletes for old xlibs packages

